/* 
 *  Owl Carousel - Animate Plugin
 */.owl-carousel .animated {
  -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both;
}

.owl-carousel .owl-animated-in {
  z-index: 0;
}

.owl-carousel .owl-animated-out {
  z-index: 1;
}

.owl-carousel .fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut;
}/* 
 * 	Owl Carousel - Auto Height Plugin
 */.owl-height {
  -webkit-transition: height 500ms ease-in-out;
  -moz-transition: height 500ms ease-in-out;
  -ms-transition: height 500ms ease-in-out;
  -o-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out;
}/* 
 *  Core Owl Carousel CSS File
 */.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
 /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1;
}

.owl-carousel .owl-stage {
  position: relative;
  -ms-touch-action: pan-Y;
}

.owl-carousel .owl-stage:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}

.owl-carousel .owl-stage-outer {
  position: relative;
  overflow: hidden;
 /* fix for flashing background */
  -webkit-transform: translate3d(0px, 0px, 0px);
}

.owl-carousel .owl-item {
  position: relative;
  min-height: 1px;
  float: left;
  -webkit-backface-visibility: hidden;
  -webkit-tap-highlight-color: transparent;
  -webkit-touch-callout: none;
}

.owl-carousel .owl-item img {
  display: block;
  width: 100%;
  -webkit-transform-style: preserve-3d;
}

.owl-carousel .owl-nav.disabled,.owl-carousel .owl-dots.disabled {
  display: none;
}

.owl-carousel .owl-nav .owl-prev,.owl-carousel .owl-nav .owl-next,.owl-carousel .owl-dot {
  cursor: pointer;
  cursor: hand;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.owl-carousel.owl-loaded {
  display: block;
}

.owl-carousel.owl-loading {
  opacity: 0;
  display: block;
}

.owl-carousel.owl-hidden {
  opacity: 0;
}

.owl-carousel.owl-refresh .owl-item {
  display: none;
}

.owl-carousel.owl-drag .owl-item {
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}

.owl-carousel.owl-grab {
  cursor: move;
  cursor: -webkit-grab;
  cursor: -o-grab;
  cursor: -ms-grab;
  cursor: grab;
}

.owl-carousel.owl-rtl {
  direction: rtl;
}

.owl-carousel.owl-rtl .owl-item {
  float: right;
}/* No Js */.no-js .owl-carousel {
  display: block;
}/* 
 * 	Owl Carousel - Lazy Load Plugin
 */.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}

.owl-carousel .owl-item img {
  transform-style: preserve-3d;
}/* 
 * 	Owl Carousel - Video Plugin
 */.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000;
}

.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transition: scale 100ms ease;
  -moz-transition: scale 100ms ease;
  -ms-transition: scale 100ms ease;
  -o-transition: scale 100ms ease;
  transition: scale 100ms ease;
}

.owl-carousel .owl-video-play-icon:hover {
  -webkit-transition: scale(1.3, 1.3);
  -moz-transition: scale(1.3, 1.3);
  -ms-transition: scale(1.3, 1.3);
  -o-transition: scale(1.3, 1.3);
  transition: scale(1.3, 1.3);
}

.owl-carousel .owl-video-playing .owl-video-tn,.owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none;
}

.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  -webkit-background-size: contain;
  -moz-background-size: contain;
  -o-background-size: contain;
  background-size: contain;
  -webkit-transition: opacity 400ms ease;
  -moz-transition: opacity 400ms ease;
  -ms-transition: opacity 400ms ease;
  -o-transition: opacity 400ms ease;
  transition: opacity 400ms ease;
}

.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%;
}

.ta-hidden-input {
  width: 1px;
  height: 1px;
  border: none;
  margin: 0;
  padding: 0;
  position: absolute;
  top: -10000px;
  left: -10000px;
  opacity: 0;
  overflow: hidden;
}/* add generic styling for the editor */.ta-root.focussed > .ta-scroll-window.form-control {
  border-color: #66afe9;
  outline: 0;
  -webkit-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
  -moz-box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
  box-shadow: inset 0 1px 1px rgba(0, 0, 0, 0.075), 0 0 8px rgba(102, 175, 233, 0.6);
}

.ta-editor.ta-html,.ta-scroll-window.form-control {
  min-height: 300px;
  height: auto;
  overflow: auto;
  font-family: inherit;
  font-size: 100%;
}

.ta-scroll-window.form-control {
  position: relative;
  padding: 0;
}

.ta-scroll-window > .ta-bind {
  height: auto;
  min-height: 300px;
  padding: 6px 12px;
}

.ta-editor:focus {
  user-select: text;
}/* add the styling for the awesomness of the resizer */.ta-resizer-handle-overlay {
  z-index: 100;
  position: absolute;
  display: none;
}

.ta-resizer-handle-overlay > .ta-resizer-handle-info {
  position: absolute;
  bottom: 16px;
  right: 16px;
  border: 1px solid black;
  background-color: #FFF;
  padding: 0 4px;
  opacity: 0.7;
}

.ta-resizer-handle-overlay > .ta-resizer-handle-background {
  position: absolute;
  bottom: 5px;
  right: 5px;
  left: 5px;
  top: 5px;
  border: 1px solid black;
  background-color: rgba(0, 0, 0, 0.2);
}

.ta-resizer-handle-overlay > .ta-resizer-handle-corner {
  width: 10px;
  height: 10px;
  position: absolute;
}

.ta-resizer-handle-overlay > .ta-resizer-handle-corner-tl {
  top: 0;
  left: 0;
  border-left: 1px solid black;
  border-top: 1px solid black;
}

.ta-resizer-handle-overlay > .ta-resizer-handle-corner-tr {
  top: 0;
  right: 0;
  border-right: 1px solid black;
  border-top: 1px solid black;
}

.ta-resizer-handle-overlay > .ta-resizer-handle-corner-bl {
  bottom: 0;
  left: 0;
  border-left: 1px solid black;
  border-bottom: 1px solid black;
}

.ta-resizer-handle-overlay > .ta-resizer-handle-corner-br {
  bottom: 0;
  right: 0;
  border: 1px solid black;
  cursor: se-resize;
  background-color: white;
}/* copy the popover code from bootstrap so this will work even without it */.popover {
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1060;
  display: none;
  max-width: 276px;
  padding: 1px;
  font-size: 14px;
  font-weight: normal;
  line-height: 1.42857143;
  text-align: left;
  white-space: normal;
  background-color: #fff;
  -webkit-background-clip: padding-box;
  background-clip: padding-box;
  border: 1px solid #ccc;
  border: 1px solid rgba(0, 0, 0, .2);
  border-radius: 6px;
  -webkit-box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
  box-shadow: 0 5px 10px rgba(0, 0, 0, .2);
}

.popover.top {
  margin-top: -10px;
}

.popover.bottom {
  margin-top: 10px;
}

.popover-title {
  padding: 8px 14px;
  margin: 0;
  font-size: 14px;
  background-color: #f7f7f7;
  border-bottom: 1px solid #ebebeb;
  border-radius: 5px 5px 0 0;
}

.popover-content {
  padding: 9px 14px;
}

.popover > .arrow,.popover > .arrow:after {
  position: absolute;
  display: block;
  width: 0;
  height: 0;
  border-color: transparent;
  border-style: solid;
}

.popover > .arrow {
  border-width: 11px;
}

.popover > .arrow:after {
  content: "";
  border-width: 10px;
}

.popover.top > .arrow {
  bottom: -11px;
  left: 50%;
  margin-left: -11px;
  border-top-color: #999;
  border-top-color: rgba(0, 0, 0, .25);
  border-bottom-width: 0;
}

.popover.top > .arrow:after {
  bottom: 1px;
  margin-left: -10px;
  content: " ";
  border-top-color: #fff;
  border-bottom-width: 0;
}

.popover.bottom > .arrow {
  top: -11px;
  left: 50%;
  margin-left: -11px;
  border-top-width: 0;
  border-bottom-color: #999;
  border-bottom-color: rgba(0, 0, 0, .25);
}

.popover.bottom > .arrow:after {
  top: 1px;
  margin-left: -10px;
  content: " ";
  border-top-width: 0;
  border-bottom-color: #fff;
}

.cg-busy {
  position: absolute;
  top: 0px;
  left: 0px;
  right: 0px;
  bottom: 0px;
  z-index: 1001;
}

.cg-busy-animation.ng-hide-add,.cg-busy-animation.ng-hide-remove {
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  -o-transition: all .3s ease;
  transition: all .3s ease;
  display: block !important;
}

.cg-busy-animation.ng-hide-remove {
  opacity: 0;
  -webkit-transform: translate(0px,-40px);
  -moz-transform: translate(0px,-40px);
  -ms-transform: translate(0px,-40px);
  -o-transform: translate(0px,-40px);
  transform: translate(0px,-40px);
}

.cg-busy-animation.ng-hide-remove.ng-hide-remove-active {
  opacity: 1;
  -webkit-transform: translate(0px,0px);
  -moz-transform: translate(0px,0px);
  -ms-transform: translate(0px,0px);
  -o-transform: translate(0px,0px);
  transform: translate(0px,0px);
}

.cg-busy-animation.ng-hide-add {
  opacity: 1;
  -webkit-transform: translate(0px,0px);
  -moz-transform: translate(0px,0px);
  -ms-transform: translate(0px,0px);
  -o-transform: translate(0px,0px);
  transform: translate(0px,0px);
}

.cg-busy-animation.ng-hide-add.ng-hide-add-active {
  opacity: 0;
  -webkit-transform: translate(0px,-40px);
  -moz-transform: translate(0px,-40px);
  -ms-transform: translate(0px,-40px);
  -o-transform: translate(0px,-40px);
  transform: translate(0px,-40px);
}

.cg-busy-backdrop {
  background-color: white;
  opacity: .7;
}

.cg-busy-backdrop-animation.ng-hide-add,.cg-busy-backdrop-animation.ng-hide-remove {
  -webkit-transition: opacity .3s ease;
  -moz-transition: opacity .3s ease;
  -o-transition: opacity .3s ease;
  transition: opacity .3s ease;
  display: block !important;
}

.cg-busy-backdrop-animation.ng-hide {
  opacity: 0;
}/* All styles below are for the default template. */.cg-busy-default-wrapper {
  text-align: center;
}

.cg-busy-default-sign {
  display: inline-block;
  position: relative;
  z-index: 1002;
  padding-bottom: 6px;
  color: #333333;
  text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
  background-color: #e9eeee;
  border: 1px solid #dddddd;
  border-top-width: 0;
  -webkit-border-radius: 7px;
  -moz-border-radius: 7px;
  border-radius: 7px;
  border-top-left-radius: 0;
  border-top-right-radius: 0;
  -webkit-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  -moz-box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
  box-shadow: inset 0 1px 0 rgba(255,255,255,.2), 0 1px 2px rgba(0,0,0,.05);
}

.cg-busy-default-text {
  margin: 13px 12px 6px 49px;
  font-size: 16px;
  color: #555;
  text-align: left;
  max-width: 400px;
}

.cg-busy-default-spinner {
  position: absolute;
  width: 25px;
  height: 25px;
  display: inline-block;
  top: 12px;
  left: 14px;
}

.cg-busy-default-spinner div {
  width: 12%;
  height: 26%;
  background: #000;
  position: absolute;
  left: 44.5%;
  top: 37%;
  opacity: 0;
  -webkit-animation: cg-busy-spinner-anim 1s linear infinite;
  -moz-animation: cg-busy-spinner-anim 1s linear infinite;
  -ms-animation: cg-busy-spinner-anim 1s linear infinite;
  -o-animation: cg-busy-spinner-anim 1s linear infinite;
  animation: cg-busy-spinner-anim 1s linear infinite;
  -webkit-border-radius: 50px;
  -moz-border-radius: 50px;
  border-radius: 50px;
  -webkit-box-shadow: 0 0 3px rgba(0,0,0,0.2);
  -moz-box-shadow: 0 0 3px rgba(0,0,0,0.2);
  box-shadow: 0 0 3px rgba(0,0,0,0.2);
}

.cg-busy-default-spinner div.bar1 {
  -webkit-transform: rotate(0deg) translate(0, -142%);
  -moz-transform: rotate(0deg) translate(0, -142%);
  -ms-transform: rotate(0deg) translate(0, -142%);
  -o-transform: rotate(0deg) translate(0, -142%);
  transform: rotate(0deg) translate(0, -142%);
  -webkit-animation-delay: 0s;
  -moz-animation-delay: 0s;
  -ms-animation-delay: 0s;
  -o-animation-delay: 0s;
  animation-delay: 0s;
}

.cg-busy-default-spinner div.bar2 {
  -webkit-transform: rotate(30deg) translate(0, -142%);
  -moz-transform: rotate(30deg) translate(0, -142%);
  -ms-transform: rotate(30deg) translate(0, -142%);
  -o-transform: rotate(30deg) translate(0, -142%);
  transform: rotate(30deg) translate(0, -142%);
  -webkit-animation-delay: -0.9167s;
  -moz-animation-delay: -0.9167s;
  -ms-animation-delay: -0.9167s;
  -o-animation-delay: -0.9167s;
  animation-delay: -0.9167s;
}

.cg-busy-default-spinner div.bar3 {
  -webkit-transform: rotate(60deg) translate(0, -142%);
  -moz-transform: rotate(60deg) translate(0, -142%);
  -ms-transform: rotate(60deg) translate(0, -142%);
  -o-transform: rotate(60deg) translate(0, -142%);
  transform: rotate(60deg) translate(0, -142%);
  -webkit-animation-delay: -0.833s;
  -moz-animation-delay: -0.833s;
  -ms-animation-delay: -0.833s;
  -o-animation-delay: -0.833s;
  animation-delay: -0.833s;
}

.cg-busy-default-spinner div.bar4 {
  -webkit-transform: rotate(90deg) translate(0, -142%);
  -moz-transform: rotate(90deg) translate(0, -142%);
  -ms-transform: rotate(90deg) translate(0, -142%);
  -o-transform: rotate(90deg) translate(0, -142%);
  transform: rotate(90deg) translate(0, -142%);
  -webkit-animation-delay: -0.75s;
  -moz-animation-delay: -0.75s;
  -ms-animation-delay: -0.75s;
  -o-animation-delay: -0.75s;
  animation-delay: -0.75s;
}

.cg-busy-default-spinner div.bar5 {
  -webkit-transform: rotate(120deg) translate(0, -142%);
  -moz-transform: rotate(120deg) translate(0, -142%);
  -ms-transform: rotate(120deg) translate(0, -142%);
  -o-transform: rotate(120deg) translate(0, -142%);
  transform: rotate(120deg) translate(0, -142%);
  -webkit-animation-delay: -0.667s;
  -moz-animation-delay: -0.667s;
  -ms-animation-delay: -0.667s;
  -o-animation-delay: -0.667s;
  animation-delay: -0.667s;
}

.cg-busy-default-spinner div.bar6 {
  -webkit-transform: rotate(150deg) translate(0, -142%);
  -moz-transform: rotate(150deg) translate(0, -142%);
  -ms-transform: rotate(150deg) translate(0, -142%);
  -o-transform: rotate(150deg) translate(0, -142%);
  transform: rotate(150deg) translate(0, -142%);
  -webkit-animation-delay: -0.5833s;
  -moz-animation-delay: -0.5833s;
  -ms-animation-delay: -0.5833s;
  -o-animation-delay: -0.5833s;
  animation-delay: -0.5833s;
}

.cg-busy-default-spinner div.bar7 {
  -webkit-transform: rotate(180deg) translate(0, -142%);
  -moz-transform: rotate(180deg) translate(0, -142%);
  -ms-transform: rotate(180deg) translate(0, -142%);
  -o-transform: rotate(180deg) translate(0, -142%);
  transform: rotate(180deg) translate(0, -142%);
  -webkit-animation-delay: -0.5s;
  -moz-animation-delay: -0.5s;
  -ms-animation-delay: -0.5s;
  -o-animation-delay: -0.5s;
  animation-delay: -0.5s;
}

.cg-busy-default-spinner div.bar8 {
  -webkit-transform: rotate(210deg) translate(0, -142%);
  -moz-transform: rotate(210deg) translate(0, -142%);
  -ms-transform: rotate(210deg) translate(0, -142%);
  -o-transform: rotate(210deg) translate(0, -142%);
  transform: rotate(210deg) translate(0, -142%);
  -webkit-animation-delay: -0.41667s;
  -moz-animation-delay: -0.41667s;
  -ms-animation-delay: -0.41667s;
  -o-animation-delay: -0.41667s;
  animation-delay: -0.41667s;
}

.cg-busy-default-spinner div.bar9 {
  -webkit-transform: rotate(240deg) translate(0, -142%);
  -moz-transform: rotate(240deg) translate(0, -142%);
  -ms-transform: rotate(240deg) translate(0, -142%);
  -o-transform: rotate(240deg) translate(0, -142%);
  transform: rotate(240deg) translate(0, -142%);
  -webkit-animation-delay: -0.333s;
  -moz-animation-delay: -0.333s;
  -ms-animation-delay: -0.333s;
  -o-animation-delay: -0.333s;
  animation-delay: -0.333s;
}

.cg-busy-default-spinner div.bar10 {
  -webkit-transform: rotate(270deg) translate(0, -142%);
  -moz-transform: rotate(270deg) translate(0, -142%);
  -ms-transform: rotate(270deg) translate(0, -142%);
  -o-transform: rotate(270deg) translate(0, -142%);
  transform: rotate(270deg) translate(0, -142%);
  -webkit-animation-delay: -0.25s;
  -moz-animation-delay: -0.25s;
  -ms-animation-delay: -0.25s;
  -o-animation-delay: -0.25s;
  animation-delay: -0.25s;
}

.cg-busy-default-spinner div.bar11 {
  -webkit-transform: rotate(300deg) translate(0, -142%);
  -moz-transform: rotate(300deg) translate(0, -142%);
  -ms-transform: rotate(300deg) translate(0, -142%);
  -o-transform: rotate(300deg) translate(0, -142%);
  transform: rotate(300deg) translate(0, -142%);
  -webkit-animation-delay: -0.1667s;
  -moz-animation-delay: -0.1667s;
  -ms-animation-delay: -0.1667s;
  -o-animation-delay: -0.1667s;
  animation-delay: -0.1667s;
}

.cg-busy-default-spinner div.bar12 {
  -webkit-transform: rotate(330deg) translate(0, -142%);
  -moz-transform: rotate(330deg) translate(0, -142%);
  -ms-transform: rotate(330deg) translate(0, -142%);
  -o-transform: rotate(330deg) translate(0, -142%);
  transform: rotate(330deg) translate(0, -142%);
  -webkit-animation-delay: -0.0833s;
  -moz-animation-delay: -0.0833s;
  -ms-animation-delay: -0.0833s;
  -o-animation-delay: -0.0833s;
  animation-delay: -0.0833s;
}

.ngsb-wrap {
  -ms-touch-action: none;
}

.ngsb-wrap .ngsb-container {
  width: auto;
  overflow: hidden;
  transition: 0.5s all;
}

.ngsb-wrap:hover .ngsb-scrollbar {
  opacity: 1;
  filter: "alpha(opacity=100)";
  -ms-filter: "alpha(opacity=100)";
 /* old ie */;
}

.ngsb-wrap .ngsb-scrollbar {
  width: 16px;
  height: 100%;
  top: 0;
  right: 0;
  opacity: 0.75;
  filter: "alpha(opacity=75)";
  -ms-filter: "alpha(opacity=75)";
 /* old ie */;
}

.ngsb-wrap .ngsb-scrollbar .ngsb-thumb-container {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  height: auto;
}

.ngsb-wrap .ngsb-scrollbar a.ngsb-thumb-container {
  margin: 20px 0;
}

.ngsb-wrap .ngsb-scrollbar .ngsb-track {
  height: 100%;
  margin: 0 auto;
  width: 6px;
  background: #000;
  background: rgba(0, 0, 0, 0.4);
  -webkit-border-radius: 2px;
  -moz-border-radius: 2px;
  border-radius: 2px;
  filter: "alpha(opacity=40)";
  -ms-filter: "alpha(opacity=40)";
 /* old ie */
  box-shadow: 1px 1px 1px rgba(255, 255, 255, 0.1);
}

.ngsb-wrap .ngsb-scrollbar .ngsb-thumb-pos {
  cursor: pointer;
  width: 100%;
  height: 30px;
}

.ngsb-wrap .ngsb-scrollbar .ngsb-thumb-pos .ngsb-thumb {
  transition: 0.5s all;
  width: 4px;
  height: 100%;
  margin: 0 auto;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  border-radius: 10px;
  text-align: center;
  background: #fff;
 /* rgba fallback */
  background: rgba(255, 255, 255, 0.4);
  filter: "alpha(opacity=40)";
  -ms-filter: "alpha(opacity=40)";
 /* old ie */;
}

.ngsb-wrap .ngsb-scrollbar .ngsb-thumb-pos:hover .ngsb-thumb {
  background: rgba(255, 255, 255, 0.5);
  filter: "alpha(opacity=50)";
  -ms-filter: "alpha(opacity=50)";
 /* old ie */;
}

.ngsb-wrap .ngsb-scrollbar .ngsb-thumb-pos:active {
  background: rgba(255, 255, 255, 0.6);
  filter: "alpha(opacity=60)";
  -ms-filter: "alpha(opacity=60)";
 /* old ie */;
}

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

@keyframes fadeOut {
  0% {
    opacity: 1;
  }

  100% {
    opacity: 0;
  }
}

@-webkit-keyframes cg-busy-spinner-anim {
  from {
    opacity: 1;
  }

  to {
    opacity: 0.25;
  }
}

@-moz-keyframes cg-busy-spinner-anim {
  from {
    opacity: 1;
  }

  to {
    opacity: 0.25;
  }
}

@keyframes cg-busy-spinner-anim {
  from {
    opacity: 1;
  }

  to {
    opacity: 0.25;
  }
}
